fastapi==0.85.0
uvicorn[standard]==0.18.3
sqlalchemy[mypy]==1.4.41
aiosqlite==0.17.0
greenlet==1.1.3
requests==2.28.1
pytest==7.1.3
httpx==0.23.0
trio==0.21.0
black==22.8.0
flake8==5.0.4
isort==5.10.1
mypy==0.971
types-sqlalchemy==1.4.51